.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{
    letter-spacing: 1px;
}
.baner-content .text-content {
    text-align: center;
    padding: 10px;
    background: #ff79b16c;
    border-radius: 8px;
    width: 80%;
    margin: auto;
}
#testimonial {
    background-color: #ffffff;
}
.h-intro {
    max-width: 500px;
    margin: 0 auto;
    /* background-color: ivory; */
    padding: 30px;
    border-top: dotted 5px #ffc1e3;
    border-bottom: dotted 5px #ffc1e3;
}
.h-intro h4{
    color: #790235!important;
    padding-bottom: 10px;
}
.h-intro p{
    color: #4e4548 !important;
    letter-spacing: 1px;
    line-height: 40px;

}

.text-content h5{
    color: #4e4548 ;
}
.text-content h5 strong{
    color: rgb(233, 156, 156);
}
.tabgroup .text-content{
    border-radius: 8px;
}
.tabgroup .text-content h4 {
    margin-top: 30px;
    margin-bottom: 15px;
    color: #4e4548 !important;
}

#blog .section-heading {
    height: 100vh;
}
.tabs li.h-mar{
    margin: 25px 0;
}
.tabs .active {
    color: #ffffff;
    background-color: #ff568e;
    
}

.tabs a{
    color: #4e4548;
    background-color: #fdf4f794;
}
.tabs a:hover{
    color: #ffffff;
    background-color: #ff568e;
    transition: .5s;
}
#blog .section-heading {
    background-color: #ffffffd3;
}
#portfolio .section-heading {
    background-color: #fce4ec3f;
    height: 80vh;
}
#portfolio{
    overflow: scroll;
}
.filter-categories ul li.active span{
    color: #9b0144;
}
.filter-categories ul li.active span{
    color: white !important;
}

#contact-us {
    background-color: white;
    text-align: center;
    padding: 80px 0px;
}
#contact-us .section-heading h4{
    color: #790235;
}

.header.active {
    background-color: #e6477cc2;
}
.becenter{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
ul li{
    color: white;
}
.d-flex{
    display: flex;
    font-size: 45px;
    color: inherit;
}
.d-flex li {
    padding: 10px;
    color: inherit;
}
.navbar-brand em {
    font-style: normal;
    color: #ffffff;
    letter-spacing: initial;
    padding-right: 3px;
    font-weight: 400;
}
.navbar-brand em{
    font-family: Noto Sans TC;
}
.header .navbar-brand {
    font-family: Fraunces;
}
.header.active .navbar-brand {
    color: #3d5afe!important;
    font-family: Fraunces;
}
.header.active .navbar-nav>li>a {

    color: #ffffff!important;
}
footer {
    background-color:#e6477cc2;
}
#testimonial .testimonials-item p {
    font-size: 16px;
    color: #9b0144;
    font-style: inherit;
    font-weight: 300;
    padding: 30px;
    border-radius: 5px;
}
.primary-white-button a {
    color: #ff4081;
}
.baner-content .text-content h2 em {
    color: #3d5afe!important;
    font-family: Fraunces;
}
.baner-content .text-content h2 span {
    font-weight: 700;
    color: #303f9f!important;
}
#blog .section-heading h4{
color: #9b0144!important;
}
.h-licolor li{
   color:#4e4548;
}
#blog .section-heading p{
    color: #4e4548;
}
.thumb{
    padding-bottom: 30px;
}
#portfolio .project-item{
    margin: 0;
}
.text-content .h-text{
    line-height: 30px;
    letter-spacing: 1px;

}
.text-content .h-imgcon{
    overflow: hidden;
    max-width: 58%;
    margin-left: 33%;
    margin-top: 2%;
    border-radius: 10px;
}

.text-content .imgcon-align-left{
    margin-left: 0;
    margin-right: 33%;
}
.thumb .image img{
    border-radius: 10px;
}
.h-licolor{
    text-align: initial;
    font-size: 16px;
}
.svg-inline--fa.fa-w-14{
    width: 0.7em;
}
.svg-inline--fa.fa-w-10{
    width: 0.5em;
}
.tabs li{
    border-radius: 40px;
    overflow: hidden;
    box-shadow: 6px 5px 6px #927981;
}
.tabs li:hover{
    box-shadow: 6px 5px 6px #5e4d52;
}
#portfolio .section-heading{
    padding-top: 60px;
}
#blog .section-heading p{
    width: 236px;
    margin: 0 auto;
}
.h-licolor .h-phone{
    color: #4e4548;
}
.h-licolor  li{
    margin: 10px 0;
}
#contact-us .section-heading .d-flex a{
    color: #a81043c2;
}
#contact-us .section-heading .d-flex a:hover{
    color: #e6477cc2;
}
@media (max-width:991px){
    #portfolio .section-heading{
        height: 70vh;
    }
    .navbar-brand{
        font-size: 24px;
        letter-spacing: 0.2px;
    }
    .navbar-brand em{
        font-size: 24px;
    }
    .projects-holder {
        padding: 15px 0;
    }
}
@media (max-width:768px){
    .thumb .image{
       width:300px;
    }
    .header.active .navbar-nav>li>a {
       color:#4e4548 !important; 
    }
}
@media (max-width:414px){
    .navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{
        letter-spacing: initial;
    }
    .navbar-brand em{
        font-size: 28px;
    }
    #blog .section-heading{
        height: 60vh;
    }
    .text-content .h-imgcon{
        overflow: hidden;
        max-width:inherit;
        margin-left: 0;
        margin-top: 0;
        border-radius: 10px;
    }
    #portfolio .section-heading{
        /* padding-top: 60px; */
        /* height: 330px; */
    }
    .thumb .image{
        max-width: 150px;
    }
    .navbar-brand{
        font-size: 19.5px;
        letter-spacing: 0.2px;
    }
    .navbar-brand em{
        font-size: 23px;
    }
    .baner-content .text-content{
        padding-bottom: 20px;
    }
    .baner-content .text-content h2{
        font-size: 22px !important;
    }
    .baner-content .text-content p{
        padding: 0px 18%;
    }
    .h-intro{
        padding: 30px 0;
    }
    .thumb .image{
        max-width: 126px;
    }
    .text-content .h-text{
        font-size: 13px;
    }
    #blog .section-heading{
        height: 80vh;}

    
}